.timestyle48123{ font-size: 9pt ;}
.subtitlestyle48123{ font-size: 12pt; line-height: 150%; font-family: 黑体 ;}
.titlestyle48123{ font-weight: bold; font-size: 18pt; line-height: 150%; font-family: 黑体 ;}
.attachstyle48123{ font-size: 9pt;}
.contentstyle48123{ font-size: 9pt; color: #ffffff; text-align: left; line-height: 150% ;}
.clickstyle48123{ font-size: 9pt;}
.authorstyle48123{ font-size: 9pt; line-height: 150% ;}
.linkcontentfontstyle48123{ line-height: 150%; color: #ffffff; font-size: 9pt ;}

.morestyle50998{ font-size: 9pt ;}
.clickstyle50998{ font-size: 9pt; color: #222222; line-height: 150% ;}
.leaderfont50998{ font-size: 9pt; line-height: 150% ;}
.titlestyle50998{ line-height: 150%; font-size: 9pt; text-decoration: none ;}
.columnstyle50998{ font-size: 9pt; color: #222222; text-decoration: none ;}
.timestyle50998{ font-size: 9pt; color: #222222; line-height: 150%;}
A.c50998 {
line-height: 150%; font-size: 9pt; text-decoration: none 
;}
A.c50998:link {
color:#222222;}
A.c50998:visited {
color:#222222;}
A.c50998:active {
color: #222222;}
A.c50998:hover {
color: #cc0000;}
.morestyle47287{ font-size: 9pt ;}
.clickstyle47287{ font-size: 9pt; color: #222222; line-height: 150% ;}
.leaderfont47287{ font-size: 9pt; line-height: 150% ;}
.titlestyle47287{ line-height: 200%; font-size: 9pt; text-decoration: none ;}
.columnstyle47287{ font-size: 9pt; color: #222222; text-decoration: none ;}
.timestyle47287{ font-size: 9pt; color: #222222; line-height: 150%;}
A.c47287 {
line-height: 200%; font-size: 9pt; text-decoration: none 
;}
A.c47287:link {
color:#555555;}
A.c47287:visited {
color:#555555;}
A.c47287:active {
color: #555555;}
A.c47287:hover {
color: #555555;}
.titlestyle47286{ font-size: 9pt; color: #222222; text-decoration: none ;}

.morestyle50999{ font-size: 9pt ;}
.clickstyle50999{ font-size: 9pt; color: #222222; line-height: 150% ;}
.leaderfont50999{ font-size: 9pt; line-height: 150% ;}
.titlestyle50999{ line-height: 200%; font-size: 9pt; text-decoration: none ;}
.columnstyle50999{ font-size: 9pt; color: #222222; text-decoration: none ;}
.timestyle50999{ font-size: 9pt; color: #222222; line-height: 150%;}
A.c50999 {
line-height: 200%; font-size: 9pt; text-decoration: none 
;}
A.c50999:link {
color:#555555;}
A.c50999:visited {
color:#555555;}
A.c50999:active {
color: #555555;}
A.c50999:hover {
color: #555555;}
.morestyle51000{ font-size: 9pt ;}
.clickstyle51000{ font-size: 9pt; color: #222222; line-height: 150% ;}
.leaderfont51000{ font-size: 9pt; line-height: 150% ;}
.titlestyle51000{ line-height: 200%; font-size: 9pt; text-decoration: none ;}
.columnstyle51000{ font-size: 9pt; color: #222222; text-decoration: none ;}
.timestyle51000{ font-size: 9pt; color: #222222; line-height: 150%;}
A.c51000 {
line-height: 200%; font-size: 9pt; text-decoration: none 
;}
A.c51000:link {
color:#555555;}
A.c51000:visited {
color:#555555;}
A.c51000:active {
color: #555555;}
A.c51000:hover {
color: #555555;}
.morestyle51001{ font-size: 9pt ;}
.clickstyle51001{ font-size: 9pt; color: #222222; line-height: 150% ;}
.leaderfont51001{ font-size: 9pt; line-height: 150% ;}
.titlestyle51001{ line-height: 200%; font-size: 9pt; text-decoration: none ;}
.columnstyle51001{ font-size: 9pt; color: #222222; text-decoration: none ;}
.timestyle51001{ font-size: 9pt; color: #222222; line-height: 150%;}
A.c51001 {
line-height: 200%; font-size: 9pt; text-decoration: none 
;}
A.c51001:link {
color:#555555;}
A.c51001:visited {
color:#555555;}
A.c51001:active {
color: #555555;}
A.c51001:hover {
color: #555555;}
